Bug 2150052 - MobilityPhoshImage
Summary: MobilityPhoshImage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 38
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F38Changes
TreeView+ depends on / blocked
 
Reported: 2022-12-01 18:09 UTC by Ben Cotton
Modified: 2023-04-18 14:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-18 14:06:36 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2022-12-01 18:09:15 UTC
This is a tracking bug for Change: MobilityPhoshImage
For more details, see: https://fedoraproject.org/wiki/Changes/MobilityPhoshImage

Phosh is a Wayland shell for mobile devices based on Gnome. The mobility SIG has packaged up Phosh and related packages into a 'phosh-desktop' package group and would like to start making x86_64 and aarch64 images for mobile devices.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Ben Cotton 2023-02-07 14:27:33 UTC
Today we reached the Code Complete (Testable) milestone on the F38 schedule: https://fedorapeople.org/groups/schedule/f-38/f-38-key-tasks.html

At this time, all F38 Changes should be complete enough to be testable. You can indicate this by setting this tracker to the MODIFIED status. If the Change is 100% code complete, you can set the tracker to ON_QA. If you need to defer this Change to F39, please NEEDINFO me.

Changes that have not reached at least the MODIFIED status will be given to FESCo for evaluation of contingency plans.

Comment 2 Kevin Fenzi 2023-02-07 16:23:02 UTC
So, everything has landed and it's testable... but the test is failing. Does that count?
:)

Basically, all the changes have landed and it's trying to produce the image, but the build is failing. I haven't yet had time to look into why... but I hope to soon. ;)

Comment 3 Kevin Fenzi 2023-02-08 01:05:24 UTC
I tracked down the issue and hopefully it will all work in tonights compose. :)

Comment 4 Ben Cotton 2023-02-21 21:59:50 UTC
Today we reached the Code Complete (100% complete) milestone on the F38 schedule: https://fedorapeople.org/groups/schedule/f-38/f-38-key-tasks.html

At this time, all F38 Changes should be 100% complete. You can indicate this by setting this tracker to the ON_QA status. If you need to defer this Change to F39 please NEEDINFO me.

Note that we are entering the Beta freeze. Additional package changes to complete this Change will need an approved blocker or freeze exception. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process and https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for more information.

Changes that have not reached the ON_QA status will be given to FESCo for evaluation of contingency plans.


Note You need to log in before you can comment on or make changes to this bug.